---
layout: handbook-page-toc
title: Growth:Acquisition Group
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

## Vision

The Acquisition Group is part of the [Growth section]
and works directly with our product counterparts on the [Product Direction for Acquisition](/direction/acquisition/).
As well as delivering features for GitLab products the Acquisition Group works to deliver product based [Growth-Deliverables](/handbook/product/growth/#growth-deliverables).

See the [current priorities](/direction/acquisition/#-current-priorities) for Acquisition.

* I have a question. Who do I ask?

Questions should start by @ mentioning the Product Manager for the [Acquisition group](/handbook/product/product-categories/#acquisition-group)
or creating a new issue in the [Acquisition Workflow] board.

## How we work

* We're data savvy
* In accordance with our [GitLab values]
* Transparently: nearly everything is public
* We get a chance to work on the things we want to work on
* Everyone can contribute; no silos

### Prioritization

Prioritization is a collaboration between Product, UX, Data, and Engineering.

* We use the [ICE framework](/direction/growth/#growth-ideation-and-prioritization) for experiments.
* We use [Priority](https://docs.gitlab.com/ee/development/contributing/issue_workflow.html#priority-labels)
and [Severity](https://docs.gitlab.com/ee/development/contributing/issue_workflow.html#severity-labels) labels for bugs.

### Workflow

We use the [Product Development workflow](/handbook/product-development-flow/) when working on issues and
merge requests across multiple projects.

While not all of the work we do relates to the GitLab project directly, we use
[milestones](https://docs.gitlab.com/ee/user/project/milestones/) to track `Deliverables` and other enhancements.

#### Working boards

1. gitlab-org [Planning]
1. gitlab-org [Acquisition Workflow](https://gitlab.com/groups/gitlab-org/-/boards/1158847?scope=all&utf8=%E2%9C%93&state=opened&label_name[]=devops%3A%3Agrowth&label_name[]=group%3A%3Aacquisition)
1. gitlab-com [Acquisition Workflow](https://gitlab.com/groups/gitlab-com/-/boards/1546862?scope=all&utf8=%E2%9C%93&state=opened&label_name[]=devops%3A%3Agrowth&label_name[]=group%3A%3Aacquisition)
1. gitlab-services [Acquisition Workflow](https://gitlab.com/groups/gitlab-services/-/boards/1546865?scope=all&utf8=%E2%9C%93&state=opened&label_name[]=devops%3A%3Agrowth&label_name[]=group%3A%3Aacquisition)
1. Combined [Acquisition Workflow](https://gitlab.com/dashboard/issues?scope=all&utf8=%E2%9C%93&state=opened&label_name[]=devops%3A%3Agrowth&label_name[]=group%3A%3Aacquisition)

The above boards can be filtered by milestone to provide additional context around priority.
For example a `priority::3` security issue ([due within 90 days](/handbook/engineering/security/#severity-and-priority-labels-on-security-issues))
will be added to one of the next 3 milestones by the Engineering team during the `workflow::scheduling` stage to ensure that SLA is met.

### UX
The Growth UX team has a [handbook page](/handbook/engineering/ux/stage-group-ux-strategy/growth/) which includes [Growth specific workflows](/handbook/engineering/ux/stage-group-ux-strategy/growth/#how-we-work).

## Team Members

The following people are permanent members of the Acquisition Group:

<%= direct_team(manager_role: 'Backend Engineering Manager, Growth:Acquisition, Expansion and Retention', role_regexp: /(Growth:Acquisition)/) %>

## Stable Counterparts

We work closely with our colleagues in the [Conversion](/handbook/engineering/development/growth/conversion-product-analytics/), [Expansion](/handbook/engineering/development/growth/expansion/), [Retention](/handbook/engineering/development/growth/retention/), [Fulfillment](/handbook/engineering/development/growth/fulfillment/)
and [Product Analytics](/handbook/engineering/development/growth/conversion-product-analytics/) groups.

The following members of other functional teams are our stable counterparts:

<%=
other_manager_roles = ['Director of Engineering, Growth']
direct_managers_role = 'Backend Engineering Manager, Growth:Acquisition, Expansion and Retention'
roles_regexp = /[,&] (Growth)/

stable_counterparts(role_regexp: roles_regexp, direct_manager_role: direct_managers_role, other_manager_roles: other_manager_roles)
%>

## Acquisition Links
* `#g_acquisition` in [Slack](https://gitlab.slack.com/archives/g_acquisition) (GitLab internal)
* [Acquisition issues]

## Common Links

* [Growth section]
* [Growth issues board]
* `#s_growth` in [Slack](https://gitlab.slack.com/archives/s_growth) (GitLab internal)
* [Growth Performance Indicators]
* [Growth opportunities]
* [Growth meetings and agendas]
* [GitLab values]

[Acquisition issues]: https://gitlab.com/gitlab-org/growth/product/issues?scope=all&utf8=%E2%9C%93&state=opened&label_name[]=group%3A%3Aacquisition

[Growth section]: /handbook/engineering/development/growth/
[Growth issues board]: https://gitlab.com/groups/gitlab-org/-/boards/1158847
[Growth Performance Indicators]: /handbook/engineering/development/growth/performance-indicators/
[Growth opportunities]: https://gitlab.com/groups/gitlab-org/growth/-/issues
[Growth meetings and agendas]: https://drive.google.com/drive/search?q=type:document%20title:%22Growth%20Weekly%22
[GitLab values]: /handbook/values/

[Planning]: https://gitlab.com/groups/gitlab-org/-/boards/1370834?scope=all&utf8=%E2%9C%93&state=opened&label_name[]=devops%3A%3Agrowth&label_name[]=group%3A%3Aacquisition
[Deliverables]: https://gitlab.com/groups/gitlab-org/-/boards/1370834?scope=all&utf8=%E2%9C%93&state=opened&label_name[]=devops%3A%3Agrowth&label_name[]=group%3A%3Aacquisition&label_name[]=Deliverable
[Growth:Acquisition Validation track]: https://gitlab.com/groups/gitlab-org/-/boards/1506660?scope=all&utf8=%E2%9C%93&state=opened&label_name%5B%5D=devops%3A%3Agrowth&label_name%5B%5D=group%3A%3Aacquisition
[Growth:Acquisition Build track]: https://gitlab.com/groups/gitlab-org/-/boards/1506701?scope=all&utf8=%E2%9C%93&state=opened&label_name%5B%5D=devops%3A%3Agrowth&label_name%5B%5D=group%3A%3Aacquisition
[Acquisition Workflow]: https://gitlab.com/groups/gitlab-org/-/boards/1158847?scope=all&utf8=%E2%9C%93&state=opened&label_name[]=devops%3A%3Agrowth&label_name[]=group%3A%3Aacquisition

